#mainmenu {
	float: left;
	position: relative;
	text-align: right;
	width: 100%;
}

#mainmenu ul {
	position: relative;
}

#mainmenu ul li {
	display: inline-block;
	position: relative;
}

#mainmenu ul li a {
	color: #00475f;
	display: block;
	font-weight: bold;
	padding: 7px 10px;
	position: relative;
}

#mainmenu ul li.active a,
#mainmenu ul li a:hover {
	color: #8d7c60;
}

#mainmenu i {
    color: #fff;
    cursor: pointer;
    position: absolute;
    top: 120px;
    right: 30px;

    font-size: 1.6em;
}

#mainmenu .subnav.show {
	right: 0;
}

/* fixiertes Menue */
/*#mainmenu .subnav {
    background-color: rgba(0,71,95,0.9);
    position: fixed;
    top: 0;
    right: -410px;
    width: 410px;
    z-index: 2;
    text-align: left;
    bottom: 0;
    padding: 160px 30px 30px;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}*/

#mainmenu .subnav ul li a {
    color: #a6c2cb;
    display: block;
    font-weight: normal;
    padding: 2px 0;
    position: relative;
}

#mainmenu .subnav ul li a:hover {
    color: #ffffff;
}

#mainmenu .subnav .headline {
    color: #bca580;
    font-family: 'Merriweather', serif;
    font-size: 1.250em;
    font-weight: bold;
    margin-bottom: 13px;
}


/* ----------------- dropdown Menue ----------------- */
#mainmenu ul li {
    position: static;
}

#mainmenu .subnav .headline{
display: none;
}

#mainmenu .subnav {
    background-color: rgba(0,71,95,0.9);
    display: none;
    position: absolute;
    top: 40px;
    right: 0;
    width: 430px;
    z-index: 2;
    text-align: left;
    padding: 15px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

#mainmenu .subnav i {
    display: none;
}


#mainmenu li:hover .subnav {
    display: block;
}

#mainmenu .subnav ul li {
    display: block;
}
/* ----------------- // dropdown Menue ----------------- */